NaviServer - programmable web server

[ Main Table Of Contents | Table Of Contents | Keyword Index ]

# ns_adp_dump(n) 4.99.8 naviserver "NaviServer Built-in Commands"

## Name

ns_adp_dump - Return the contents of the current ADP output buffer

## Table Of Contents

## Synopsis

- ns_adp_dump

## Description

This command returns the contents of the current ADP output buffer.

## COMMANDS

ns_adp_dump

## EXAMPLES

       ns_adp_dump

## See Also

ns_adp, ns_adp_abort, ns_adp_break, ns_adp_close, ns_adp_ctl, ns_adp_dump, ns_adp_flush, ns_adp_return, ns_adp_stream

## Keywords

ADP